root {
    display: block;
}
.ui-front { z-index: 2000 !important; }
.ui-dialog { z-index: 2100 !important ;}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font: 9pt sans-serif ;
    color: blue;

}

#map-canvas {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    font: 9pt sans-serif ;
    color: blue;

}
.bgYellow {
    background-color: #7195fb;
}

.bgVert {
    background-color: #2c89e7;
}

.bgBleu1 {
    background-color: #6daeff;
}

.bgBleu0 {
    background-color: #aed2ff;
}

.bgFinal{
    background-color: #e9eff4;
}

#floating-logo {
    position: absolute;
    top: 10px;
    right: 2%;
    z-index: 2000;
}

#noresult {
    position: absolute;
    top: 50%;
    left: 25%;
    width:50%;
    z-index: 2000;
    border: 1px solid black;
    padding: 5px 5px 5px 5px;
     font: 15pt sans-serif ;
    color: blue;
    text-align: center;
    font-variant: small-caps;
    background-color: white;
}

#infogeoadr {
    position: absolute;
    top: 10px;
    left: 2%;
    z-index: 2000;
}

#floating-info {
    position: absolute;
    top: 20px;
    left: 20%;
    width: 25em;
    height: 11.5em;
    z-index: 2050;
    padding: 2px;
    border: 1px solid black;
    background-color: white;
}

#floating-zone {
    position: absolute;
    top: 20px;
    left: 20%;
    width: 25em;
    height: 8em;
    z-index: 2051;
    padding: 2px;
    border: 1px solid black;
    background-color: white;
    opacity: 0.5;
}

#dragVoiture { width: 150px; height: 500px; padding: 0.5em; }

.ui-draggable, .ui-droppable {
    background-position: top;
}

#floating-charge {
    position: absolute;
    bottom: 30px;
    left: 2%;
    z-index: 2000;
}

#floating-panel {
    position: absolute;
    top: 10px;
    left: 25%;
    z-index: 2000;
    background-color: #fff;
    padding: 1px;
    border: 1px solid #999;
    text-align: center;
    font-family: 'Roboto','sans-serif';

    /*
    line-height: 30px;
    padding-left: 10px;
    */
}


#menucartographie {
    position: absolute;
    padding: 5px;
    display: block;
    top: 40px;
    left: 27%;
    z-index:  2000;

    /*    background-color: #fff;*/
    /*    border: 1px solid #999;*/

    text-align: left;
    font-family: 'Roboto','sans-serif';

    /* line-height: 30px;
       padding-left: 10px;*/

}
#menugroupe {
    position: absolute;
    padding: 5px;
    display: block;
    top: 40px;
    left: 28%;
    z-index:  2000;

    /*    background-color: #fff;*/
    /*    border: 1px solid #999;*/

    text-align: left;
    font-family: 'Roboto','sans-serif';

    /* line-height: 30px;
       padding-left: 10px;*/

}

#menuinfo {
    position: absolute;
    padding: 5px;
    display: block;
    top: 40px;
    left: 30%;
    z-index: 2000;
    /*    background-color: #fff;
        border: 1px solid #999;*/
    text-align: left;
    font-family: 'Roboto','sans-serif';

    /*    line-height: 30px;
        padding-left: 10px;*/

}

#menuoption {

    position: absolute;
    padding: 5px;
    display: block;
    top: 40px;
    left: 31%;
    z-index: 2000;
    /*    background-color: #fff;
        border: 1px solid #999;*/
    text-align: left;
    font-family: 'Roboto','sans-serif';

    /*    line-height: 30px;
        padding-left: 10px;*/

}

#menulegende {

    position: absolute;
    padding: 5px;
    display: block;
    top: 40px;
    left: 40%;
    z-index: 2000;
    background-color: #ffffff;
    border: 1px solid black;
    text-align: left;
    font-family: 'Roboto','sans-serif';

    /*    line-height: 30px;
        padding-left: 10px;*/

}

h1, h2, h3, h4, h5, h6  {
    margin: 2px;
    padding: 2px;
    background-color: #007fff;
    color: white;
}

#lapage {
    text-align: center;
    vertical-align: central;
}

.ui-autocomplete {
    max-height: 500px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
.ui-autocomplete-loading {
    background: white url("images/ui-anim_basic_16x16.gif") right center no-repeat;
}
img {
    border-width: 0 solid blue ;
}

#feedback { font-size: 1.4em; }
#selectable .ui-selecting { background: #FECA40; }
#selectable .ui-selected { background: #F39814; color: white; }
#selectable { list-style-type: none; margin: 0; padding: 0; width: 60%; }
#selectable li { margin: 3px; padding: 2px; float: left; display: inline; width: 200px; }

#selectconduc .ui-selecting { background: #FECA40; }
#selectconduc .ui-selected { background: #F39814; color: white; }
#selectconduc { list-style-type: none; margin: 0; padding: 0; width: 60%; }
#selectconduc li { margin: 3px; padding: 2px; float: left; display: inline; width: 200px; }

.titrediv {
    margin: 5px;
    padding: 5px;
    background-color: #007fff;
    color: white;
    font-variant: small-caps;
}
